
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Web
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestMillenniumSDKProject", "UnitTestMillenniumSDKProject\UnitTestMillenniumSDKProject.csproj", "{752A3D21-0BAD-4CCE-9E11-8F7146CC120E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{5BDB6F05-D0B8-4273-9D77-5DB532274029}"
	ProjectSection(SolutionItems) = preProject
		.nuget\NuGet.Config = .nuget\NuGet.Config
		.nuget\NuGet.exe = .nuget\NuGet.exe
		.nuget\NuGet.targets = .nuget\NuGet.targets
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{752A3D21-0BAD-4CCE-9E11-8F7146CC120E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{752A3D21-0BAD-4CCE-9E11-8F7146CC120E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{752A3D21-0BAD-4CCE-9E11-8F7146CC120E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{752A3D21-0BAD-4CCE-9E11-8F7146CC120E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
